ul.lst-topic {float:left;width:100%;display:block;border-top:1px dotted #C2C2C2;border-bottom:1px dotted #C2C2C2;padding:12px 0px;margin-top:7px;  line-height: 25px;}
ul.lst-topic li {float:left;width:auto;color:#000000;}
ul.lst-topic li a, ul.lst-topic li span{font-size:14px;color:#000000;margin:0px 19px;}
ul.lst-topic li:first-child span {padding: 2px 7px;background:#0072b8;text-transform:uppercase;color:#FFFFFF;margin: 0px 9px;}
ul.lst-topic li:after{content:"|";}
ul.lst-topic li:first-child a, ul.lst-topic li:first-child a.on{margin-left:0px;}
ul.lst-topic li:last-child:after {content:"";}
ul.lst-topic li a.on {color:#0072b8;font-size:14px;padding:2px 7px;font-weight:600;font-family: 'Open Sans', sans-serif;margin:0px 9px;}
ul.lst-topic li a:hover{text-decoration:underline;}

ul.lst-glos {float:left;width:100%;display:block;border-bottom:1px dotted #C2C2C2;padding:0px 0px;margin-bottom:10px;line-height:33px;}
ul.lst-glos li {float:left;width:auto;font-size:12px;color:#000000;}
ul.lst-glos li.last {border:0px;}
ul.lst-glos li a {font-size:14px;background:#FFF;margin:0px 9px;font-weight:400; vertical-align: middle;}
ul.lst-glos li:after{content:"|";font-size:16px;vertical-align: top;}
ul.lst-glos li:last-child:after {content:"";}
ul.lst-glos li a.on {font-size:14px;color:#FFF;background:#0072b8;padding:0px 5px;margin:0px 7px;}
ul.lst-glos li a.on:hover{text-decoration:none;background:#97bddf;}

ul.lst-tag {width:100%;padding:13px 0% 0% 1%;clear:both;box-sizing:border-box;    margin-bottom: 15px;}
ul.lst-tag li {float:left;width:31%;padding:5px 0px 4px 0px;margin-right:3.5%;}
ul.lst-tag li:nth-child(3n+3) {margin-right:0px;}
ul.lst-tag li:before {content: "\f111";font: normal normal normal 6px/1 FontAwesome;color:#0072b8;float:left; margin-top:5px;}
ul.lst-tag li a {color:#292929;padding:0px 10px;font-size:13px;}

.info-tax {font-size:22px;}
.info-tax img {width:100%;height:auto;margin-bottom:10px;}
.info-tax .txt {font-size:14px;line-height:18px;}
.info-tax .txt a {color:#0072B8;font-size:100%;font-weight:600;text-decoration:underline;}
.info-tax .txt sup {font-size:smaller;padding:0px;color:inherit}

